Start a new topic

Andriod Studio 3

does Wikitude SDK 7 sample support Andriod Studio 3 ?

when I go through the set up video, I cannot find the module app gradle... 

please advise


1 person likes this idea

Hi,


the Wikitude SDK sample will currently not work without changes in Android Studio 3.0.

You will have to adjust the android gradle version, use applicationVariants.each instead of applicationVariants.all and use outputFileName instead of output.outputFile. To see how this is done check out this stackoverflow post.


Best Regards

Alex

the 3.0 version does not have module app gradle... 

what's the latest version Andriod Studio does Wikitude support? (it means i can follow the steps on guidance) 

thanks

wilson 


Hi,


please take a look at this forum post to see how you can get the sample to run in Android Studio 3.0. https://support.wikitude.com/support/discussions/topics/5000086409


You can also use Android Studio 2.3. instead if you do not want to modify the sample project setup.


Best Regards,

Alex

does Wikitude have a plan to run samples in Andrioid Studio 3.0 or above?

thanks

Yes we plan to update the sample for the next release.

when is it?

 Hello Wei,


Unfortunately, we cannot give you an exact timeline so please, stay tuned and you will find out.


Thanks

Eva

Login or Signup to post a comment